{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134",
  "scrapedAt": "2025-12-17T09:08:13.622Z",
  "menuId": 1564,
  "page": 134,
  "count": 20,
  "items": [
    {
      "title": "ซื้อครุภัณฑ์คอมพิวเตอร์ จำนวน 3 รายการ (กองการเจ้าหน้าที่) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66059461573&fileName=",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างปรับปรุงห้องเรียน (ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย ๑) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66059466598&fileName=",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ (ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059499639&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ซื้อวัสดุโฆษณาและเผยแพร่ จำนวน 3 รายการ (กองยุทธศาสตร์ฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059497417&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน (กองยุทธศาสตร์ฯ) จำนวน 15 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059500061&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างจัดทำป้ายไวนิลเนื่องในโอกาสวันเฉลิมพระชนมพรรษาสมเด็จพระนางเจ้าสุทิดาพัชรสุธาพิมลลักษณ พระบรมราชินี โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059458481&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ซื้อครุภัณฑ์คอมพิวเตอร์ จำนวน 3 รายการ (กองการเจ้าหน้าที่) โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059461573&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างปรับปรุงห้องเรียน (ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย ๑) โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059466598&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างบำรุงรักษาและซ่อมแซมเครื่องปรับอากาศของโรงเรียนอนุบาลลาดสวาย 2 จำนวน 37 เครื่อง (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059482880&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 3 จำนวน 10 เครื่อง (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059487340&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ซื้อครุภัณฑ์งานโฆษณาและเผยแพร่ (โทรทัศน์ LED) จำนวน 3 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "26 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059460745&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "โครงการปรับปรุง/ซ่อมแซมอาคารเรียนและอาคารประกอบ",
      "date": "25 พ.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66050019516&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "โครงการก่อสร้างหลังคาคลุมลานอเนกประสงค์โครงเหล็ก",
      "date": "25 พ.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66050019467&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพัก ซอยระบายน้ำจากบึง หมู่ที่ ๙ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66059030410&fileName=pricebuild_1509903380_66059030410.zip",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างซ่อมแซมผิวจราจรคอนกรีตเสริมเหล็ก ถนนเลียบคลองห้า หมู่ 1,2 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66059394858&fileName=",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพัก ซอยระบายน้ำจากบึง หมู่ที่ ๙ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059030410&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพัก ซอยระบายน้ำจากบึง หมู่ที่ ๙ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศเชิญชวน",
      "link": "https://process5.gprocurement.go.th/egp-template-service/dwnt/view-pdf-file?templateId=5ebfde85-ee85-4fc8-b940-50a0e7c6b9fd",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ จำนวน 11 เครื่อง (ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 2) โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059440730&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "จ้างเหมากำจัดปลวกและหนู ของโรงเรียนอนุบาลลาดสวาย,โรงเรียนอนุบาลลาดสวาย 2,ศูนย์พัฒนาเด็กเล็กเทศบาลเมืองลาดสวาย 1,2,3 จำนวน 1 โครงการ (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66059442108&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็ก พร้อมท่อระบายน้ำและบ่อพัก ซอยระบายน้ำจากบึง หมู่ที่ ๙ ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "25 พ.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process5.gprocurement.go.th/egp-upload-service/v1/downloadFileTest?fileId=427228ab265e42d8ae723b8b0c84e767",
      "sourcePage": 134,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/134"
    }
  ]
}